A. A. Yes as long as the system has Service Pack 4 installed. Service Pack 3 with the Year 2000 hot fixes applied is also compliant.

For more information see the Microsoft Year 2000 Information Centre at http://www.microsoft.com/y2k . Also see http://www.microsoft.com/technet/year2k/